@import url(https://blog-imgs-46.fc2.com/o/l/e/olelab/grid_general.css);

/*--------------------------------------
 *
 * user.css
 *
 *-------------------------------------*/

/* body
---------------------------------------*/
/*
body {
  color: #555;
  background-color: #eee;
}
*/

/* Hyper Link
---------------------------------------*/
/*
a:link {
  color: #d02f67;
}

a:visited {
  color: #999;
}

a:hover {
  color: #000;
  text-decoration: none;
}

.widget a:link {
  color: #666;
}

.widget a:visited {
  color: #999;
}

.widget a:hover {
  color: #000;
  text-decoration: none;
}
*/

/* HeaderImage
---------------------------------------*/
div#grid div#header {
  background: #000 url(https://blog-imgs-108.fc2.com/j/a/n/janken2pokken/latest.jpg) no-repeat;
  padding: 10px; 
}
div#grid div#header p.siteName,
div#grid div#header p.description{
  margin: 0;
  text-align: right;
}

/* BlogName -> Image
---------------------------------------*/
/*
div#grid div#header p.siteName a {
  background: url(ImageURL) no-repeat;
  width: (ImageWidth)px;
  height: (ImageHeight)px;
  display: block;
  margin: 0 auto;
  outline: none;
  text-indent: -32768px;
}
*/

/* Category Color
---------------------------------------*/
/*
.no .cat0  { background-color: #69d2e7 }
.no .cat1  { background-color: #ecd078 }
.no .cat2  { background-color: #556270 }
.no .cat3  { background-color: #fe4365 }
.no .cat4  { background-color: #f2c45a }
.no .cat5  { background-color: #a7dbd8 }
.no .cat6  { background-color: #d95b43 }
.no .cat7  { background-color: #4ecdc4 }
.no .cat8  { background-color: #fc9d9a }
.no .cat9  { background-color: #bfb35a }
.no .cat10 { background-color: #e0e4cc }
.no .cat11 { background-color: #b7273f }
.no .cat12 { background-color: #c4f062 }
.no .cat13 { background-color: #f9cdad }
.no .cat14 { background-color: #88a65e }
.no .cat15 { background-color: #f38630 }
.no .cat16 { background-color: #542437 }
.no .cat17 { background-color: #ff6b6b }
.no .cat18 { background-color: #c8c8a9 }
.no .cat19 { background-color: #5e8c6a }
.no .cat20 { background-color: #fa6900 }
.no .cat21 { background-color: #53777a }
.no .cat22 { background-color: #c44d58 }
.no .cat23 { background-color: #83af9b }
.no .cat24 { background-color: #6c1b13 }
*/

/* Plugin Color
---------------------------------------*/
/*
div.widget dl dt.pn0  { border-color: #BCB968 }
div.widget dl dt.pn1  { border-color: #8FA8A2 }
div.widget dl dt.pn2  { border-color: #CCD4BD }
div.widget dl dt.pn3  { border-color: #9E3B36 }
div.widget dl dt.pn4  { border-color: #50553F }
div.widget dl dt.pn5  { border-color: #6B8349 }
div.widget dl dt.pn6  { border-color: #FCA055 }
div.widget dl dt.pn7  { border-color: #7F4B61 }
div.widget dl dt.pn8  { border-color: #A5C8DE }
div.widget dl dt.pn9  { border-color: #C12331 }
div.widget dl dt.pn10 { border-color: #347385 }
div.widget dl dt.pn11 { border-color: #4F514E }
div.widget dl dt.pn12 { border-color: #9EC6BE }
div.widget dl dt.pn13 { border-color: #ECB3BA }
div.widget dl dt.pn14 { border-color: #6A9674 }
div.widget dl dt.pn15 { border-color: #A00F42 }
div.widget dl dt.pn16 { border-color: #230946 }
div.widget dl dt.pn17 { border-color: #E4760F }
div.widget dl dt.pn18 { border-color: #9AC000 }
div.widget dl dt.pn19 { border-color: #555020 }
*/

/* Redit
---------------------------------------*/
div.widget dl dd.profile .plugin-myimage img{
  width: 100%;
}

div.widget dl dd.calendar table,
div.widget dl table.calender,
div.widget dl #navical table {
  border: none;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 85%;
  margin: 0 0 1em;
  width: 100%;
}

div.widget dl dd.calendar table th,
div.widget dl dd.calendar table td,
div.widget dl table.calender th,
div.widget dl table.calender td,
div.widget dl #navical table th,
div.widget dl #navical table td {
  border: 1px solid #fff;
  color: #fff;
  padding: 0.5em 0.3em;
  text-align: center;
}

div.widget dl dd.calendar table th,
div.widget dl table.calender th,
div.widget dl #navical table th {
  background-color: #f7523c;
}

div.widget dl dd.calendar table td,
div.widget dl table.calender td,
div.widget dl #navical table td {
  background-color: #ffbb82;
}

div.widget dl dd.calendar table td a,
div.widget dl table.calender td a,
div.widget dl #navical table td a {
  background-color: #ff5f50;
  color: #fff;
  display: block;
  margin: -0.5em -0.3em;
  padding: 0.5em 0.3em;
  text-decoration: none;
}

div.widget dl dd.calendar table td a:hover,
div.widget dl table.calender td a:hover,
div.widget dl #navical table td a:hover {
  background-color: #784b26;
}

div.widget dl #navical table td.Mnavi a {
  background-color: transparent;
  display: inline;
  margin: 0;
  padding: 0;
}

div.layout {
  min-width: 240px;
  width: 25%;
  max-width: 240px;
}
div.large_layout {
  min-width: 740px;
  width: 75%;
}
.plugin-search {
  text-align:right;
}
.plugin-search input[type=text]{
  width: 180px;
  padding: 5px;
}
.plugin-search input[type=submit]{
  text-align:right;
  margin-top:10px;
}
div#grid div#header p.siteName{
	font-size: 145%;
        background: rgba(0,0,0,0.25);
        padding:0.3em 10px;
}
div#grid div#header p.description {
	font-size: 130%;
	color: #FFF;
        background: rgba(0,0,0,0.25);
        padding:20px 10px;
}